# LinkType
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | [**String**](string.md) | URI referring to a resource | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

